入口 > テンプレ - 修正報告 > ie8.jsをie7.jsに戻しました(ver.2-3-1になりました)

ie8.jsをie7.jsに戻しました(ver.2-3-1になりました)

とても今更ですが、ie8.jsを組み込んでるとIEでエラーが出ることがあるようなので、ie7.jsに戻しました。
環境にもよるみたいですし、それで何か特別悪さをするというわけではないように思うのですが、既にDLしてくださっている方で気になる場合は、テンプレHTMLの初めの方の

<!--[if lt IE 8]>
<script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE8.js"></script>
<![endif]-->

を、

<!--[if lt IE 7]>
<script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE7.js"></script>
<![endif]-->

に差し替えてください。

うちでこれを入れてるのはIE6以下でのメニュープルダウン表示用なのですが、お手元の解析結果等により、IE5やIE6での閲覧なんてまずないぜ! という方は、そろそろこれらをまるっと削除でも構わないかもしれません。状況に応じてご判断ください。
2012-05-07